Subject: bug#20691: 24.5; `eval-expression' doesn't conform to its docstring

From: [email-masked]
Date: Fri, 12 Aug 2016 20:57:02 -0400

tags 20691 fixed
close 20691 25.1
quit

Eli Zaretskii <[email-masked]> writes:

>> From: Nicolas Richard <[email-masked]>
>> Date: Thu, 25 Jun 2015 12:09:14 +0200
>> Cc: [email-masked]
>> 
>> Vasilij Schneidermann <[email-masked]> writes:
>> > "M-: 5 7 RET" displays "57 (#o71, #x39, ?9) in the echo area.
>> 
>> Indeed, I was wrong, sorry. I don't know what was intended, but I guess
>> it's a docbug.
>
> Yes, we should fix the documentation.  The code was working like since
> longer than I can remember.

I fixed it in 06952353 "Fix docstring of eval-expression".